_id: LMrIlA2ZPXoUWkd3
_key: '!items!LMrIlA2ZPXoUWkd3'
img: systems/pf1/icons/spells/light-royal-1.jpg
name: Touch of Flame
system:
  abilityType: su
  actions:
    - _id: g3jrdv9wemted001
      ability:
        attack: str
      actionType: mwak
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      damage:
        parts:
          - formula: 1d6 + floor(@class.level / 2)
            type:
              custom: ''
              values:
                - fire
      duration:
        units: inst
      name: Use
      range:
        units: touch
      target:
        value: creature touched
      touch: true
  associations:
    classes:
      - Oracle
  description:
    value: >-
      <p>As a standard action, you can perform a melee touch attack that deals
      1d6 points of fire damage +1 point for every two oracle levels you
      possess.</p>

      <p>You can use this ability a number of times per day equal to 3 + your
      Charisma modifier.</p>

      <p>At 11th level, any weapon that you wield is treated as a flaming
      weapon.</p>
  sources:
    - id: PZO1115
      pages: '47'
  subType: classFeat
  tag: classFeat_touchOfFlame
  tags:
    - Revelation
    - Flame Mystery
    - Volcano Mystery
  uses:
    maxFormula: 3 + @abilities.cha.mod
    per: day
type: feat

